lucene-solr-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Smiley, David W." <dsmi...@mitre.org>
Subject Re: Solr 4.4.0 on Ubuntu 10.04 with Jetty 6.1 from package Repository
Date Thu, 10 Oct 2013 17:29:20 GMT
*Don't* use JDK 7u40, it's been known to cause index corruption and
SIGSEGV faults with Lucene: LUCENE-5212   This has not been unnoticed by
Oracle.

~ David

On 10/10/13 12:34 PM, "Guido Medina" <guido.medina@temetra.com> wrote:

>2. Java version: There are huges performance winning between Java 5, 6
>    and 7; we use Oracle JDK 7u40.


Mime
View raw message